.product-card {
    display: grid;
    column-gap: var(--column-gap-4);
    row-gap: 40px;
    grid-template-columns: repeat(12, 1fr);
}

.product-card .tag-list {
    width: 100%;
}

.product-card__title {
    grid-column: 7 / 13;
    grid-row: 1;
    word-break: break-word;
    overflow-wrap: break-word;
    hyphens: auto;
    max-width: 100%;
    word-wrap: break-word;
}

.product-card__pagination {
    margin-top: 20px;
}

.product-card__image-wrapper {
    grid-column: 1 / 7;
    grid-row: span 2;
    position: relative;
}

.product-card__image {
    position: sticky;
    top: 0;
}

.product-card__inner-image {
    border-radius: 30px;
    padding: 24px;
    background: linear-gradient(0deg, #EBEEF6 0%, rgba(251, 248, 247, 0.00) 136.01%);
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 24px;
    justify-content: space-between;
    box-sizing: border-box;
}

.product-card__inner-image.product-card__inner-image_bg-white {
    background: #FFF;
    padding: 0;
}

.product-card__image img {
    width: 100%;
}

.product-card__info {
    grid-column: 7 / 13;
    grid-row: 2;
}

.product-card__slider {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.product-card__slide .product-3d-box {
    scale: 1.15;
}

.property-card__details {
    display: flex;
    gap: 24px;
}

.swiper-slide.product-card__slide {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 445px;
}

.property-card {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0 0 20px 0;
    border-bottom: 1px solid #C3C7D1;;
}

.product-card__tags {
    left: 24px;
    top: 24px;
    z-index: 2;
}

.property-field:nth-child(4n-3) {
    width: 190px;
}

.property-field:nth-child(4n-2) {
    width: 220px;
}

.property-field:nth-child(4n-1) {
    width: 393px;
}

.property-field {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.property-field__list-value {
    padding: 0;
    margin: 0;
}

.property-field__value {
    position: relative;
}
.property-field__list-value .property-field__value {
    padding-left: 30px;
}
.property-field__list-value .property-field__value::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Ccircle cx='11' cy='11' r='3' fill='%23C3CADE'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}

.property-field__label {
    color: var(--color-text-tertiary, #B0B7C9);
    font-style: normal;
    font-weight: 600;
}

.product-properties {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@media (max-width: 1899px) {
    .product-card {
        row-gap: 32px;
    }

    .property-field {
        flex: 1;
    }

    .swiper-slide.product-card__slide {
        min-height: 379px;
    }
}

@media (max-width: 1279px) {
    .product-card {
        display: flex;
        flex-direction: column;
    }

    .product-card__title {

    }

    .product-card__image-wrapper {

    }

    .product-card__info {

    }

    .product-card__inner-image {
        max-height: unset;
        min-height: 500px;
    }

    .swiper-backface-hidden .swiper-slide {
        min-height: 400px;
    }

    .property-field:nth-child(4n-3) {
        width: 100%;
    }

    .property-field:nth-child(4n-2) {
        width: 100%;
    }

    .property-field:nth-child(4n-1) {
        width: 100%;
    }

    .product-card__inner-image {
        min-height: 500px;
    }

    .swiper-slide.product-card__slide {
        min-height: 445px;
    }

    .swiper-slide.product-card__slide {
        min-height: 379px;
    }
}

@media (max-width: 767px) {
    .product-card {

    }

    .product-card__title {

    }

    .product-card__image-wrapper {


    }

    .product-card__info {

    }

    .property-card__details {
        flex-direction: column;
    }

    .product-card__inner-image {
        max-height: unset;
        min-height: unset;
    }

    .swiper-backface-hidden .swiper-slide {
        min-height: 248px;
        overflow: hidden;
    }
}